<?php
declare(strict_types=1);

namespace FiloBlu\Flow\Api;

/**
 * Interface SwatchRepositoryInterface
 * @package FiloBlu\Flow\Api
 */
interface SwatchColorRepositoryInterface
{

    /**
     * @param SwatchColorInterface $swatch
     * @return mixed
     */
    public function save(SwatchColorInterface $swatch);
}
